## itypes 1.2.0

=== requirements.txt ===
# Testing requirements
flake8
pytest

# Packaging requirements
wheel
