## itypes 1.1.0

=== debian/changelog ===
itypes (1.1.0-4) unstable; urgency=medium

  * Team upload.

  [ Pierre-Elliott Bécue ]
  * d/copyright:
    + Remove redundant Copyright word to fix Mattia's OCD.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 10 Aug 2019 23:53:22 +0500

itypes (1.1.0-3) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org

 -- Ondřej Nový <onovy@debian.org>  Tue, 13 Feb 2018 10:15:15 +0100

itypes (1.1.0-2) unstable; urgency=medium

  * Drop git-dpm.
  * Use HTTPS URL for copyright Format:
  * Drop lintian-override

 -- Pierre-Elliott Bécue <becue@crans.org>  Wed, 07 Feb 2018 16:40:53 +0100

itypes (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #886800)

 -- Pierre-Elliott Bécue <becue@crans.org>  Wed, 10 Jan 2018 01:17:21 +0100
