=== debian/control ===
Source: itypes
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Pierre-Elliott Bécue <becue@crans.org>
Homepage: https://github.com/tomchristie/itypes
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 11),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.1.3
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/modules/itypes.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/itypes

Package: python3-itypes
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python3 basic immutable containers types library
 This package provides basic immutable container types for Python.
 .
 The classic use case of these is in circumstances where it may result in more
 comprehensible code, or when one wants to create custom types with restricted,
 immutable interfaces.
 .
 This package contains the python3 version of the library.
