## itypes 1.2.0

=== debian/changelog ===
itypes (1.2.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Antonio Terceiro ]
  * debian/watch: pull from github to get tests
  * New upstream version 1.2.0
  * Run tests during the build
  * Run tests under autopkgtest
  * Bump Standards-Version to 4.6.0; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 29 Nov 2021 16:22:10 -0300
