=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: itypes
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Pierre-Elliott Bécue <becue@crans.org>
 Homepage: https://github.com/tomchristie/itypes
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.1.3
+               python3-pytest,
+Standards-Version: 4.6.0
 Testsuite: autopkgtest-pkg-python
-Vcs-Git: https://salsa.debian.org/python-team/modules/itypes.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/itypes
+Vcs-Git: https://salsa.debian.org/python-team/packages/itypes.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/itypes
 
 Package: python3-itypes
 Architecture: all
