=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=itypes
export PYBUILD_TEST_ARGS = tests.py
export PYBUILD_TEST_FILES = tests.py

%:
	dh $@ --with python3 --buildsystem=pybuild
