=== debian/tests/control ===
Test-Command: cp tests.py ${AUTOPKGTEST_TMP} && cd ${AUTOPKGTEST_TMP} && python3 -m pytest tests.py
Depends: @, python3-pytest
Restrictions: allow-stderr
Features: test-name=test-suite
